﻿<?xml version="1.0" encoding="utf-8"?>
<Elements xmlns="http://schemas.microsoft.com/sharepoint/" >
  <Module Name="HousekeepingChecklist" List="113" Url="_catalogs/wp">
    <File Path="HousekeepingChecklist\HousekeepingChecklist.webpart" Url="SafetyAutomation_HousekeepingChecklist.webpart" Type="GhostableInLibrary" >
      <Property Name="Group" Value="Custom" />
    </File>
  </Module>
</Elements>
